const mongoose = require('mongoose');

const single_digit_number_schema = new mongoose.Schema({
    single_digit: {
        type: Number,
        required: true,
    },
});

const single_digit_number_module = mongoose.model('single_digit_number', single_digit_number_schema);

module.exports = single_digit_number_module;